/*!**/
/*#sidebar {*/
/*  min-width: 250px;*/
/*  max-width: 250px;*/
/*  min-height: 100vh;*/
/*  background: #7386D5;*/
/*  color: #fff;*/
/*  transition: all 0.3s;*/
/*}*/


/*#sidebar a,*/
/*#sidebar a:hover,*/
/*#sidebar a:focus {*/
/*  color: inherit;*/
/*  text-decoration: none;*/
/*  transition: all 0.3s;*/
/*  font-size: 16px;*/
/*}*/

/*#sidebar.active {*/
/*  margin-left: -250px;*/
/*}*/

/*#sidebar ul.configuration {*/
/*  padding: 20px 0;*/
/*  border-bottom: 1px solid #474951;*/
/*  list-style: none;*/
/*}*/

/*#sidebar ul p {*/
/*  color: #fff;*/
/*  padding: 10px;*/
/*}*/

/*#sidebar ul li a {*/
/*  padding: 10px;*/
/*  display: block;*/
/*}*/

/*#sidebar ul li.active > a, a[aria-expanded="true"] {*/
/*  color: #fff;*/
/*  background: #474951;*/
/*}*/

/*#sidebar ul ul a {*/
/*  padding-left: 30px !important;*/
/*  background: #474951;*/
/*}*/


/*@media (max-width: 768px) {*/
/*  #sidebar {*/
/*    margin-left: -250px;*/
/*  }*/
/*  #sidebar.active {*/
/*    margin-left: 0;*/
/*  }*/
/*  #sidebarCollapse span {*/
/*    display: none;*/
/*  }*/
/*}*/

/*@media (min-width: 1200px) {*/
/*  #sidebar {*/
/*    position: fixed;*/
/*  }*/
/*}*/

/*@media (max-width: 767.98px) {*/
/*  .menu-burger {*/
/*    position: absolute;*/
/*    top: 15px;*/
/*    left: 15px;*/
/*  }*/

/*}*/
/**!*/
